Опубликовано открытое письмо Propellerheads:

Дорогие пользователи Reason,
 
Доводим до вашего внимания, что последний апдейт macOS High Sierra 10.13.4 имеет негативное влияние на работу Reason. Мы НЕ рекомендуем производить апдейт до macOS High Sierra to 10.13.4 если вы используете Reason.

Мы построимся решить проблему как можно скорее.

Mac OS High Sierra поддерживается только с Reason 9.5.2 и новее,  включая Reason 10, Reason Intro и Reason Lite.


kropovyi · 16 апреля, 2018 в 20:32

да к сожалению я почувствовал проблемі мака с ризоном пока только визуальные

Добавить комментарий